algorithm: GP
criterion: Calibration
criterion_final:
- 1.0
dataset: Caco-2
hparams:
  alpha: 0.0008538452821970929
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.00019781637291238719
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: rbf
    pairwise_kernels_kwargs:
      coef0: 0.0011898877269941842
  n_restarts_optimizer: 3
  random_state: 5613
representation: WHIM
seed: 3
test_calibration_Pearson_0: -1.0
test_calibration_Pearson_1: -1.0
test_calibration_Pearson_2: 1.0
test_calibration_Pearson_final: -1.0
test_extra_mae_0: 0.8105624318122864
test_extra_mae_1: 0.8164893388748169
test_extra_mae_2: 0.8148378133773804
test_extra_mae_final: 0.8105624318122864
test_extra_pearson_0: .nan
test_extra_pearson_1: -1.0
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.027086853981018066
test_extra_r2_1: -0.0390087366104126
test_extra_r2_2: -0.028900146484375
test_extra_r2_final: -0.027086853981018066
test_extra_spearman_0: 0.0
test_extra_spearman_1: -0.06414413452148438
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.8105624318122864
test_performance_MAE_1: 0.8164893388748169
test_performance_MAE_2: 0.8148378133773804
test_performance_MAE_final: 0.8105624318122864
train_val_split: Perimeter
trial_seed: 5613
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.9592996835708618
val_extra_mae_1: 0.9579207301139832
val_extra_mae_2: 0.9703628420829773
val_extra_mae_final: 0.9592996835708618
val_extra_pearson_0: .nan
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -0.33308839797973633
val_extra_r2_1: -0.36707043647766113
val_extra_r2_2: -0.34220635890960693
val_extra_r2_final: -0.33308839797973633
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.9592996835708618
val_performance_MAE_1: 0.9579207301139832
val_performance_MAE_2: 0.9703628420829773
val_performance_MAE_final: 0.9592996835708618
